channels:
  - bioconda
  - conda-forge
  - nodefaults
dependencies:
  - bioconda::samtools=1.13
  - bioconda::htslib=1.13
  - bioconda::pysam=0.16.0
  - conda-forge::libcurl-static=7.78.0
  - conda-forge::python=3.9.6
  - conda-forge::numpy=1.21.2
  - conda-forge::scipy=1.8.0
  - conda-forge::scanpy=1.9.1
  - conda-forge::leidenalg=0.8.9
  - conda-forge::pandas=1.4.1